### Name: sc.dbsublocDE
### Title: Maps SysPTM protein to textural descriptions
### Aliases: sc.dbsublocDE


### ** Examples

        xx <- as.list(sc.dbsublocDE)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



